# Interface LoosePanoWork

interface LoosePanoWork {
back: string;
code?: string;
down: string;
front: string;
left: string;
name?: string;
right: string;
size: number;
up: string;
}

- Defined in lib/five/work/looseWorkType.ts:105

##### Index

### Properties

back
code?
down
front
left
name?
right
size
up

## Properties

### back

back: string

- Defined in lib/five/work/looseWorkType.ts:113

### `Optional` code

code?: string

- Defined in lib/five/work/looseWorkType.ts:107

### down

down: string

- Defined in lib/five/work/looseWorkType.ts:109

### front

front: string

- Defined in lib/five/work/looseWorkType.ts:112

### left

left: string

- Defined in lib/five/work/looseWorkType.ts:111

### `Optional` name

name?: string

- Defined in lib/five/work/looseWorkType.ts:106

### right

right: string

- Defined in lib/five/work/looseWorkType.ts:110

### size

size: number

- Defined in lib/five/work/looseWorkType.ts:114

### up

up: string

- Defined in lib/five/work/looseWorkType.ts:108